
.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

body{
  background-color: #2d5456;
  min-height: 100vh;
}

.top{

  margin-top: 2em;
}


ul{
  list-style: none;
  padding-left: 0px;

}

.link{
  margin-top: 10px;
}

.black {
  background: #343A40;
  color: #fff;
  text-transform: uppercase;
}

.b_button{
  border-bottom: 1px solid #fff;
}


